EDIT - feature request #9190

Make taxeditor.local a loadable plugin not installed by default
08/13/2020 04:46 PM - Andreas Mdller

Status: In Progress Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 20%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.45

Severity: normal

Description

copied from #9154

Related issues:

Related to EDIT - feature request #9204: Update cdmlib and taxeditor dependen... Closed
Related to EDIT - task #9189: Move datasource view to taxeditor.local Closed
Related to EDIT - feature request #9154: Further reduce TaxEditor size by cle... New
Related to EDIT - task #10055: Updates, upgrades and cleanup 2023 New
Copied from EDIT - task #9359: Update cdmlib, taxeditor, cdmserver etc. depen... Closed

Associated revisions

Revision aeea6b48 - 09/24/2020 01:50 PM - Katja Luther

ref #9190: continue working on extracting all local issues to an extra plugin

Revision c98ed132 - 09/24/2020 03:19 PM - Andreas Miiller

ref #9190 fix compile error in test for CdmServerinfo.getCdmServers()

Revision aaa130b3 - 09/25/2020 09:52 AM - Katja Luther

ref #9190: rename webapp to local

Revision e0674b99 - 09/25/2020 10:15 AM - Katja Luther

ref #9190: rename webapp to local

History

#1 - 08/19/2020 08:46 PM - Andreas Miuller

- Target version changed from Release 5.19 to Release 5.18

#2 - 08/24/2020 12:24 PM - Andreas Miiller
- Priority changed from New to Highest

#3 - 08/24/2020 12:24 PM - Andreas Miiller
- Related to feature request #9204: Update cdmlib and taxeditor dependencies added

#4 - 08/24/2020 12:25 PM - Andreas Miiller

- Related to task #9189: Move datasource view to taxeditor.local added
#5 - 12/02/2020 01:36 PM - Andreas Miiller
- Subject changed from Make taxeditor.webapp a loadable plugin not installed by default to Make taxeditor.local a loadable plugin not installed by

default

#6 - 12/02/2020 01:37 PM - Andreas Miiller

- Related to feature request #9154: Further reduce TaxEditor size by cleaning up dependencies and making taxeditor.webapp plugin optional added

#7 - 12/02/2020 04:31 PM - Andreas Miiller
- Status changed from New to In Progress
- Target version changed from Release 5.18 to Release 5.19

- % Done changed from 0 to 20

#8 - 12/18/2020 11:20 PM - Andreas Miuller
- Copied from task #9359: Update cdmlib, taxeditor, cdmserver etc. dependencies added

#9 - 01/27/2021 04:46 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#10 - 03/11/2021 08:51 AM - Katja Luther

- Target version changed from Release 5.21 to Release 5.22

#11 - 04/19/2021 02:32 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.45

#12 - 12/27/2022 03:42 PM - Andreas Miiller
- Related to task #10055: Updates, upgrades and cleanup 2023 added
